body, textarea, select, input {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

a, a:visited {
	color: #58740F
}

#header {
	background-color: #a0c832;
	height: 125px;
        border-bottom:3px solid #FFFFFF;
}

#header .logo {
	margin-top: 27px;
}

#header #header-searchform  {
	margin-top: 48px;
}

#header #navigation ul li a {
	color: #fff;
	border-bottom: 0;
	height: 105px;
	padding-left: 10px;
	padding-right: 10px;
	font: 600 14px/85px "Open Sans", Arial, Helvetica, sans-serif;
	margin-top: 20px;
	border-radius: 5px 5px 0 0;
	border-bottom: 0;
}
#header #navigation ul li {
	height: auto;
}

#header #navigation ul li a:hover,
#header #navigation ul li.current_page_item a,
#header #navigation ul li.current-menu-parent a {
	color: #a0c832;
	border-bottom: 0;
	background: #fff;
}
#header #navigation ul li {
	
}

#footer {
	background: #f7f7f7;
	border-top: #e5e5e5 solid 2px;
}

.hr-border {
	display: none;
}

.post-icon {
	background-color: #a0c832;
}